
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CSS Sprites如何使用重复背景日期 / iVAN</title>

    <meta name="description" content="CSS Sprites如何使用重复背景日期   之前在用到CSS Sprites的时候常常会遇到一个问题,如果遇到需要重复填充背景的情况该如何解决? 一般解决方法是:如果是横向,把图片设置为通栏的,便可以repeat-x.纵向的采取不重复方法,取一个&quot;足够长的高度&quot;.但是这样也会带来一个问题,不利于控制背景图片的大小及尺寸,和图片的易维护性.后来还是老老实实的把需要平铺的图单独放出来. 不知道还有没有更理想的解决方法.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">CSS Sprites如何使用重复背景日期</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　之前在用到CSS Sprites的时候常常会遇到一个问题，如果遇到需要重复填充背景的情况该如何解决?</p>
<p>　　一般解决方法是:如果是横向，把图片设置为通栏的，便可以repeat-x。纵向的采取不重复方法，取一个“足够长的高度”。但是这样也会带来一个问题，不利于控制背景图片的大小及尺寸，和图片的易维护性。后来还是老老实实的把需要平铺的图单独放出来。</p>
<p>　　不知道还有没有更理想的解决方法。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 20:47:44</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.iamivan.net/tag/%e8%83%8c%e6%99%af/" title="背景">背景</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e5%a6%82%e4%bd%95/" title="如何">如何</a>, <a href="https://www.iamivan.net/tag/%e9%87%8d%e5%a4%8d/" title="重复">重复</a>, <a href="https://www.iamivan.net/tag/sprites/" title="Sprites">Sprites</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>CSS Sprites如何使用重复背景日期的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMyvOZp.html" rel="bookmark">CSS高级技巧&colon;CSS Sprites</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				上一篇CSS教程文章:CSS高级技巧:圆角矩形 网页教学网 CSS Sprites, 利用CSS background-position 进行背景绝对定位, 减少HTTP请求, 加速网页显示, 解决图片载入闪动问题的技巧. 网页教学网 CSS Sprites最适合用来做的, 恩, 比如: 清单导航的CSS鼠标翻转效果 大量小图标集中的应用 (FckEditor) ...很多很多,多的想不出来了. 实现原理简单地说就是控制容器的大小, 然后利用background-repeat, backgrou			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2pL86Wp.html" rel="bookmark">css如何在垂直方向重复背景图像 css实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				css如何在垂直方向重复背景图像 css实例			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0NVPz.html" rel="bookmark">网页提速之：利用css sprites减少图片请求</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在高举&quot;用户体验&quot;为中心的网络时代,你是否因为打开网页速度太慢而关闭网页呢?相信很多人的答案都是肯定的.在高速的网络时代,千万不要挑战广东网民的耐心,不然只会导致网民远离你的网站而去. 网页提速有很多的方法,其中一条就是减少http请求.每一个网站都会用到图片,当一个网站有10张单独的图片,就意味着在浏览网站时会向服务器提出10次http请求来加载图片.下面为大家介绍减少图片请求的方法. css sprites:网站前端开发者大多称之为&quot;css精灵&quot;,通俗的理解就是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjL3Z5p.html" rel="bookmark">网页提速：利用css sprites减少图片请求</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 在高举&quot;用户体验&quot;为中心的网络时代,你是否因为打开网页速度太慢而关闭网页呢?相信很多人的答案都是肯定的.在高速的网络时代,千万不要挑战广东网民的耐心,不然只会导致网民远离你的网站而去. 网页提速有很多的方法,其中一条就是减少http请求.每一个网站都会用到图片,当一个网站有10张单独的图片,就意味着在浏览网站时会向服务器提			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvY41Nb.html" rel="bookmark">css sprites方法减少图片请求来提高加载速度</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我记得雅虎的提高网站加载速度的16条军规中有一条是尽可能的减少http请求数来提高网页加载速度.于是,诞生了使用css sprites方法减少图片请求. css sprites:网站前端开发者大多称之为&quot;css精灵&quot;,通俗的理解就是:将多张小图片合成为一张大图片,减少http请求次数而达到网页提速.下面以淘宝网为例子,为大家讲解下css sprites是如何实现的.如我们要在网页上显示&quot;今日淘宝活动&quot;这个图片.   实现代码: &lt;div style=&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0YNN8p.html" rel="bookmark">利用css sprites减少图片请求</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				css sprites:网站前端开发者大多称之为&quot;css精灵&quot;,通俗的理解就是:将多张小图片合成为一张大图片,减少http请求次数而达到网页提速.下面以淘宝网为例子,为大家讲解下css sprites是如何实现的.如我们要在网页上显示&quot;今日淘宝活动&quot;这个图片.   实现代码:         &lt;div style=&quot;width:107px; height:134px; background:url(sprites.gif) no-repeat -13			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp5OXAb.html" rel="bookmark">CSS Sprites&plus;CSS3 Icon Font</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				      CSS Sprites在国内很多人叫CSS精灵,是一种网页图片应用处理方式.它允许你将一个页面涉及到的所有零星图片都包含到一张大图中去,这样一来,当访问 该页面时,载入的图片就不会像以前那样一幅一幅地慢慢显示出来了.根据具体图标在大图上的位置,给背景定位.       CSS Sprites加速的关键,不是降低质量,而是减少个数.       做成Sprites的很大的原因是图片流量大,想象一下,如果将一些小图片做成字体模式进行显示,会不会很神奇呢?随着CSS3对字体样式的不断丰富,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZ4dkM.html" rel="bookmark">CSS Sprites技术</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				核心提示:随着Web设计向着精致.巧妙的方向发展,设计师们开始考虑使用非Javascript的方 式制作鼠标滑过.悬停菜单的效果,这时CSS Sprite应运而生. CSS Sprites简介 通常被意译为&quot;CSS图像拼合&quot;或&quot;CSS贴图定位&quot;.CSS Sprites并不是一门新技术,目前它已经在网页开发中发展得较为成熟,阿里巴巴各子公司的网页中到处都可发现css sprites 的影子.但CSS Sprites并不是什么金科玉律,但在很多情况下,它有着一定的优势,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0dm8M.html" rel="bookmark">CSS网页设计中使用背景图片须注意路径问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				css|背景图片|设计|网页|网页设计|问题 网页设计技巧文章,CSS网页设计中使用背景图片须注意路径问题. 在传统的表格布局中,背景图片是直接应用于表格的,一般情况下CSS的background-image属性使用非常少,或者说根本就不使用.应用CSS网页布局,实现内容与表现.行为相分离,作为页面框架.装饰等图片我们就直接剥离到CSS文件中,通过CSS进行定义. 我们通常用link的方法直接引用一个CSS文件到HTML(或其它活动文档)文件中.我们会发现有时候我们的图片无法显示了.此时,请查看			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwL3nb.html" rel="bookmark" class="title">ActionBar之style出现Cannot resolve symbol &amp;amp&semi;&num;39&semi;Theme&amp;amp&semi;&num;39&semi; 错误</a>
					<div>
						今天 2014/03/08 00:49 刚刚升级 android studio 到了 0.5.0 版本,修复了许多 bug,包含当前这个问题,之前一直困扰我很久,莫名奇妙的提示主题样式找不到,无法解析 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAANKM.html" rel="bookmark" class="title">Photoshop打造夏季美女照片柔美的黄褐色教程</a>
					<div>
						图片以黄绿及紫红色为主.我们需要的颜色是黄褐色,因此调色的时候只需要把背景部分的黄绿色转为黄褐色,再把紫色转为橙红色即可.暗部及高光可以按照需要稍微渲染一下. 原图 &lt;点小图查看大图&gt; 最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvYaVb.html" rel="bookmark" class="title">使用ashx文件生成验证码图片</a>
					<div>
						 在vs2005中可以直接创建.ashx文件,其项目叫做一般处理程序,.ashx文件一般用来处理只有返回,二一般不回传的数据,比如动态生成图片,或者文字,以下为清清月儿博客上转载的一个用ashx动态生 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4m6jb.html" rel="bookmark" class="title">一起来视频聊天！Fireworks绘制逼真摄像头</a>
					<div>
						想视频聊天但却没有摄像头,这可怎么办?别急,这就为大伙送上一个! 最终效果图 启动Fireworks,新建一个450*400大小的画布.在&quot;工具&quot;面板中点选&quot;椭圆形&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDqP6b.html" rel="bookmark" class="title">PHP实现广告轮播</a>
					<div>
						广告 网络广告,变成了 Internet 上的热门学问.而 468x60 更变成了广告人员绞尽脑汁的尺寸. 在处理广告时,若能直接使用浏览器将广告的 468x60 图文件送到处理广告的服务器中,相信是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5A6qAp.html" rel="bookmark" class="title">CentOS中NTP服务器的搭建</a>
					<div>
						先简单介绍几个名词 Atomic Clock: 现在计算时间最准确的是使用 原子震荡周期 所计算的物理时钟(Atomic Clock),因此也被定义为标准时间(International Atomic ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4rG8p.html" rel="bookmark" class="title">Google Maps地图投影全解析</a>
					<div>
						Google Maps.Virtual Earth等网络地理所使用的地图投影,常被称作Web Mercator或Spherical Mercator,它与常规墨卡托投影的主要区别就是把地球模拟为球体而 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvK8l8p.html" rel="bookmark" class="title">Excel表格输入18位身份证号出现错误了，后边都是0，怎么解决？</a>
					<div>
						方案一:把单元格格式改为&quot;文本&quot;,再重新输入! 方案二:一.解决输入身份证号码的问题 默认情况下在Excel当前单元格中输入的数字位数如果超过11位(不含11位)时,系统将以&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLZoYb.html" rel="bookmark" class="title">python使用urllib2提交http post请求的方法</a>
					<div>
						  本文实例讲述了python使用urllib2提交http post请求的方法.分享给大家供大家参考.具体实现方法如下: ? 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOkm8M.html" rel="bookmark" class="title">电脑硬盘出现故障的前兆</a>
					<div>
						如果硬盘出现故障,那么最好尽早发现并及时采取正确的措施.如果等到病入膏肓时,硬盘中宝贵的数据就难以幸免了.一般来说,硬盘出现故障前会有以下几种表现: 1.出现S.M.A.R.T故障提示.这是硬盘厂家本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8mO0p.html" rel="bookmark" class="title">Win7家庭组无法访问如何解决？</a>
					<div>
						  1.按windows+R打开win7系统运行窗口,输入[gpedit.msc],回车打开组策略; 2.在打开的组策略对话框中打开[展开计算机配置]--[Windows设置]--[安全设置]--[本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Zy83b.html" rel="bookmark" class="title">nity 3-Unity里面，移动摄像头，但是摄像头一直指向一点</a>
					<div>
						问题描述 Unity里面,移动摄像头,但是摄像头一直指向一点 在Unity工程里,怎样做才能使得,即使移动了摄像头,摄像头依然可以一直对着某一物体.比如,摄像头绕着物体做圆周运动,但是还是可以一直看到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7DnQz.html" rel="bookmark" class="title">图形函数库：ImageDashedLine</a>
					<div>
						ImageDashedLine (PHP3 , PHP4) ImageDashedLine ---&amp;http://www.aliyun.com/zixun/aggregation/37954. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQerOp.html" rel="bookmark" class="title">harp ode-没有物理目录，使用ICSharpCode能否创建压缩包</a>
					<div>
						问题描述 没有物理目录,使用ICSharpCode能否创建压缩包 数据库存附件未创建相应的目录,但在下载的时候希望能生存的压缩包有目录. 现在做法是先找个地方创建出来一个目录的结构然后再复制文件过去, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDe3vvb.html" rel="bookmark" class="title">嵌入式 hi3518平台uboot引导nfs文件系统</a>
					<div>
						首先贴出来我的bootargs的设置(注没有换行符!!!): setenv bootargs noinitrd mem=64M root=/dev/nfs init=/linuxrc rw nfsro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXmNmz.html" rel="bookmark" class="title">c&plus;&plus;中多个cpp之间的include的问题</a>
					<div>
						问题描述 c++中多个cpp之间的include的问题 A.cpp中include了B.cpp,B.cpp中又include了C.cpp,那么A.cpp是include了C.cpp吗 解决方案 是的. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWlZymp.html" rel="bookmark" class="title">pl&sol;sql-关于PL&sol;SQL的有关loop循环的问题</a>
					<div>
						问题描述 关于PL/SQL的有关loop循环的问题 本人是学习PL/SQL的小菜鸟,最近遇到一个问题解决不了,还希望各位高手指点一二. 下面是一个关于cursor的语句,但是其中的cursor c3怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZg19Ob.html" rel="bookmark" class="title">虚拟化笔记04&period;OpenFiler&period;install</a>
					<div>
						4.OpenFiler install   OPENFILER 介绍   1.OpenFiler 作用   OpenFiler 基于Linux 内核,主要作用是实现IP-SAN. 在VSPHERE中我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKY1wLp.html" rel="bookmark" class="title">DT科技评论第18期：黑客通过猜测Visa信用卡信息在六秒钟盗刷</a>
					<div>
						DT科技评论 Data Technology Review 第 18 期           人民网研究院,阿里云研究中心 本期目录 Tenable 发布全球安全指数 川普表示软银将在美投资500亿美 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmOQ1b.html" rel="bookmark" class="title">storm 问题求助求解答，谢谢</a>
					<div>
						问题描述 storm事务处理(BaseBatchBolt)的并行度问题事务处理storm-batch-boltboltbatch我建立了一个批处理的bolt,StatisticBoltextendsB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRYqWp.html" rel="bookmark" class="title">帮助用户决策购买 成果网携手易价网推出威智通</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 如何有效的投放广告一直是广告主和广 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBJVBz.html" rel="bookmark" class="title">传惠普平板倒戈面向ARM架构&comma;只因英特尔处理器太耗电</a>
					<div>
						[摘要]同时在平板电脑中,增加搭载安卓操作系统的比例. 传惠普平板弃用英特尔处理器:忒耗电了 包括平板电脑和智能手机在内的移动端处理器,是英特尔的难言之隐.由于功耗过高,英国ARM架构的移动处理器,已 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBejDz.html" rel="bookmark" class="title">net-vs2012发布winform，，，</a>
					<div>
						问题描述 vs2012发布winform,,, 为什么add output 后啥都没有,怎么解决 解决方案 图太小,什么也看不到.你说的发布是什么?打包还是clickonce					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvnwx6M.html" rel="bookmark" class="title">怎么确保网站的可用性</a>
					<div>
						  网站的高可用架构设计的主要目的就是保证服务器硬件故障时服务依然可用.数据依然保存并能够被访问.   实现上述高可用架构的主要手段是数据和服务的冗余备份及失效转移.   典型的分层模型是三层,即应用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2nZBz.html" rel="bookmark" class="title">linux下编译安装php7的参数</a>
					<div>
						今天在一台新的腾讯云服务器上安装php7,现在php7的稳定版已经出来了,已经移除了mysql的扩展,可以用Mysqli或者Pdo-mysql来代替. 下面我就对linux下编译安装php7 做一下介 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmVwAz.html" rel="bookmark" class="title">css ie滤镜png图片不兼容ie6&sol;ie7&sol;ie8解决办法</a>
					<div>
						首先我们选择一幅带有半透明点的png图片,页面的背景色是#660,观察在ie6/7/8下的表现.因为ie6不支持半透明点,所以就变成了灰色 &lt;style&gt; body {background ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YWv6p.html" rel="bookmark" class="title">苹果iPhone昨天正式入华联通3G用户已达100万</a>
					<div>
						昨天下午,北京&quot;世贸天阶&quot;早早就开始有用户顶着寒风.冒着冷雨排队.而从晚上6点开始,中国联通正式开始销售iPhone手机.从18点到31日凌晨6点,联通将举行iPhone首销仪式. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjoGwWM.html" rel="bookmark" class="title">常用javascript表单验证方法</a>
					<div>
						//座机电话验证(支持分机) function chekeTel(tel) { var Tel = /^\d{3,4}-\d{7,8}(-\d{3,4})?$/; if (Tel.test(tel)) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJkyoM.html" rel="bookmark" class="title">普天TD-LTE通过PoC测试</a>
					<div>
						业内人士透露,备受关注的TD-LTE正在由电信研究院在一些地方进行外场概念验证测试,大唐.中兴.中国普天等主要TD厂商都积极参与,而TD-LTE的理论速率可达到惊人的173Mbps,远比预想的高. 据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1XZvM.html" rel="bookmark" class="title">618电商今开启 OPPO价格硬挺不参战</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 6月18日这个普通的日子被京东这个互联网公司赋予了全新的含义,因为这一天是京东店庆的日子.为了这一天京东早在3月就开始布局,加之今年京东成功上市,所以今 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
